Bareos Bug Tracker
Bareos Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000180bareos-core[All Projects] directorpublic2013-05-17 10:042017-06-08 15:30
Reporterpstorz 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version12.4.3 
Target Version13.4.0Fixed in Version16.2.4 
Summary0000180: Be able to create a new client interactively in bconsole
DescriptionI would like to be able to run
"add client" in the bconsole.
TagsNo tags attached.
bareos-master: impactyes
bareos-master: actionfixed
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impactyes
bareos-16.2: actionfixed
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action
Attached Files

- Relationships
child of 0000202closed Config engine redesign 

-  Notes
(0000427)
maik (administrator)
2013-05-17 16:11

more general question: how to design configuration API.
Needs more discussion.
(0000779)
cassfalg (reporter)
2014-01-05 16:15

This is great. It's about the first thing I missed after installing it. Should improve user-friendliness a great deal as soon as it's also included in bat or something like that.

- Issue History
Date Modified Username Field Change
2013-05-17 10:04 pstorz New Issue
2013-05-17 10:06 pstorz Severity minor => feature
2013-05-17 16:11 maik Note Added: 0000427
2013-05-18 11:13 mvwieringen Status new => confirmed
2013-06-05 13:02 mvwieringen Target Version 13.2.0 => 13.3.0
2013-06-21 17:04 joergs Assigned To => pstorz
2013-06-21 17:04 joergs Status confirmed => assigned
2013-07-05 16:51 maik Relationship added child of 0000202
2013-10-08 09:02 mvwieringen Assigned To pstorz =>
2013-10-08 09:02 mvwieringen Status assigned => confirmed
2013-10-08 09:02 mvwieringen Target Version 13.3.0 => 13.4.0
2013-10-08 09:06 mvwieringen Status confirmed => acknowledged
2014-01-05 16:15 cassfalg Note Added: 0000779
2017-06-08 15:30 joergs bareos-master: impact => yes
2017-06-08 15:30 joergs bareos-master: action => fixed
2017-06-08 15:30 joergs bareos-16.2: impact => yes
2017-06-08 15:30 joergs bareos-16.2: action => fixed
2017-06-08 15:30 joergs Status acknowledged => closed
2017-06-08 15:30 joergs Resolution open => fixed
2017-06-08 15:30 joergs Fixed in Version => 16.2.4


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker